Loading...
Searching...
No Matches
BALL::SnapShotManager::Default Struct Reference

Local class for handling default values for the options. More...

`#include <BALL/MOLMEC/COMMON/snapShotManager.h>`

## Static Public Attributes

static const Size | FLUSH_TO_DISK_FREQUENCY

## Detailed Description

Local class for handling default values for the options.

Definition at line 48 of file snapShotManager.h.

## Member Data Documentation

## FLUSH_TO_DISK_FREQUENCY

const Size BALL::SnapShotManager::Default::FLUSH_TO_DISK_FREQUENCY

static

This is the default value of the number of snapshots to be taken before writing them to hard disk. Default is ...

See also
  Option::FLUSH_TO_DISK_FREQUENCY

Definition at line 54 of file snapShotManager.h.